
.footer.respofix .footer-grid {
    width: calc(100% / 3 - 51px);
    padding: 0 25px;

    border-left: 1px solid rgba(153,153,153,.13);
}
.footer.respofix .footer-grid:first-child {
    border: none;
}
.footer.respofix .footer-grid a img {
    width: 100%;
    height: 200px;

    object-fit: none;
}
.footer.respofix .time {
    min-height: 200px;
    margin-bottom: 20px;
}

.footer.respofix .footer-grid .another {
	display: inline-block;padding-left:16px; color:#858484;font-size:1em;
}

.footer.respofix .footer-grid .another.pad {
	padding-left: 20px;
}

@media only screen and (max-width: 900px) and (min-width: 769px) {
	.footer.respofix .footer-grid h3 {font-size:1em;}
}
@media only screen and (max-width: 768px) and (min-width: 640px) {
	.footer.respofix .footer-grid:nth-child(1) {
		display: block;
	}
}
@media screen and (max-width:768px) {
    .footer.respofix .footer-grid {
        width: calc(100% - 30px);
        padding: 0 15px 25px;

        border: none;
    }
    .footer.respofix .time {
        height: auto;
        padding-bottom: 15px;
    }
    .footer.respofix .footer-grid a img {
		
    }
}
